map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 171521d9-4ef4-42d7-8260-9c17c23b761b
  playerICName: THE RED CREATURE
  playerOOCName: BabyJimmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19de98a0-b4fc-4974-a42f-d16d75db82b9
  playerICName: Dough-Nuts
  playerOOCName: Dgulakja
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1550b6e-13c1-44c1-ad58-1c7154cc6f3e
  playerICName: Straights-the-Point
  playerOOCName: fun
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: Evil Terrorist
  playerOOCName: LillianCromwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98e022c-bfbd-4375-be09-7063a260366c
  playerICName: Leif Greene
  playerOOCName: rumaks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1f1dfe72-22ac-4980-b91c-4149e2d23df8
  playerICName: Divorced Dad of 5
  playerOOCName: sly_foox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fba1f6c3-0801-4080-a1b8-65d551ad58a7
  playerICName: Gloop Squish
  playerOOCName: WheresMySkill95
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] THE RED CREATURE

  [color=green][bold]Innocents[/bold][/color]: 5

  [bullet/] Divorced Dad of 5

  [bullet/] Evil Terrorist

  [bullet/] Gloop Squish (Dead)

  [bullet/] Straights-the-Point

  [bullet/] Dough-Nuts (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Leif Greene (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11914
endTick: 660776
duration: 00:04:25.5330678
fileCount: 5
size: 1220672
uncompressedSize: 6489165
endTime: 06:07:05.8113075
...
